### Method

# Clutter Actor continue_pick

#### Declaration [src]

    void
    clutter_actor_continue_pick (
      ClutterActor* actor,
      ClutterPickContext* pick_context
    )

#### Description [src]

Run the next stage of the pick sequence. This function should only be called within the implementation of the ‘pick’ virtual of a `ClutterEffect`. It will cause the run method of the next effect to be applied, or it will pick the actual actor if the current effect is the last effect in the chain.

#### Parameters

`pick_context`

  Type: `ClutterPickContext`

  No description available.

  The data is owned by the caller of the method.